jQuery(document).ready(function ($) {
  $(window).scroll(function () {
    if ($(this).scrollTop() > 100) {
      $(".back-to-top a").fadeIn();
    } else {
      $(".back-to-top a").fadeOut();
    }
  });

  $(".back-to-top a").click(function () {
    $("html, body").animate({ scrollTop: 0 }, 800);
    return false;
  });

  $('.slider-section .owl-carousel').owlCarousel({
    loop: true,
    smartSpeed: 1000,
    items: 1,
    nav: true,
    navText: ["<span class='dashicons dashicons-arrow-left-alt2'></span>","<span class='dashicons dashicons-arrow-right-alt2'></span>"],
    dots: false,
    animateOut: 'fadeOut',
    animateIn: 'fadeIn',
    autoplay: false,
  });
});